Delete Loyalty Multiplier by ID
curl --request DELETE \
--url https://admin.snagsolutions.io/api/loyalty/multipliers/{multiplierId} \
--header 'X-API-KEY: <api-key>'import requests
url = "https://admin.snagsolutions.io/api/loyalty/multipliers/{multiplierId}"
headers = {"X-API-KEY": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'X-API-KEY': '<api-key>'}};
fetch('https://admin.snagsolutions.io/api/loyalty/multipliers/{multiplierId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}{
"message": "Request body is invalid"
}"Forbidden, Could not validate api key"{
"message": "Not found"
}Loyalty
Delete Loyalty Multiplier by ID
Delete a loyalty multiplier by its ID.
DELETE
/
api
/
loyalty
/
multipliers
/
{multiplierId}
Delete Loyalty Multiplier by ID
Was this page helpful?
⌘I